/* Class = "NSTextField"; ibShadowedToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Specifica un nuovo numero per questa pagina";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Continua dalla pagina precedente";

/* Class = "NSMatrix"; ibShadowedToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Ricomincia o continua numero pagina";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Inizia a:";

/* Class = "NSButton"; ibShadowedToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Registra la pagina attuale come layout vignetta da utilizzare in altri fumetti";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Numerazione";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Registra come layout vignetta";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Layout";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "460"; */
"Drag images to set an image fill" = "Trascina immagini per impostare un riempimento immagine";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "462"; */
"Enable/disable the outline stroke for the selection" = "Attiva/disattiva tratto contorno per selezione";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "463"; */
"Texture" = "Trama";

/* Class = "NSBox"; title = "Box"; ObjectID = "490"; */
"Box" = "Casella";

/* Class = "NSTextFieldCell"; title = "Master Page"; ObjectID = "492"; */
"Master Page" = "Pagina master";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "494"; */
"Draw Master Page Elements" = "Disegna elementi pagina master";